Subject: Ticket Assigned - Fw: Refund Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Sep 2020 05:00:17 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Refund Request  

Dear SOD,
Good day to you.

As per above Bank Statement screenshot , I have tried to purchase on your website on 7th Sep.
Amount of 3.900 KWD was deducted twice from my account without any reference or transaction number by your stores.
I tried again on 9th Sep and it worked. Hence kindly refund me total amount of 7.800 KWD

I have contacted my bank who advised to request for refund as amount was already deducted.

My Bank details are :

Bank Name:        National Bank of Kuwait (NBK)
Account No:       1005655143
IBAN:                  KW21NBOK0000000000001005655143
Name:                Farah Mohammed Abdel Qader

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1485765